commit 12b505cf075df29132819e4722262a95f2669fbd
Author: jklowden <jklowden>
Date:   Mon Jul 7 21:43:23 2008 +0000

    link statically

diff --git a/ChangeLog b/ChangeLog
index 1447ca8..10ea178 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jul  7 17:42:00 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* src/ctlib/unittests/Makefile.am link statically
+
 Mon Jul  7 14:27:28 EDT 2008	JK Lowden <jklowden@freetds.org>
 	* src/apps/tsql.c added -v to print instance information
 
@@ -393,4 +396,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2544 2008/07/07 18:28:25 jklowden Exp $
+$Id: ChangeLog,v 1.2545 2008/07/07 21:43:23 jklowden Exp $
diff --git a/src/ctlib/unittests/Makefile.am b/src/ctlib/unittests/Makefile.am
index e7044c7..f9ab31f 100644
--- a/src/ctlib/unittests/Makefile.am
+++ b/src/ctlib/unittests/Makefile.am
@@ -1,4 +1,5 @@
-# $Id: Makefile.am,v 1.26 2008/07/06 16:44:24 jklowden Exp $
+# $Id: Makefile.am,v 1.27 2008/07/07 21:43:24 jklowden Exp $
+
 TESTS		=	t0001 t0002 t0003 t0004 t0005 t0006 t0007 t0008 t0009 \
 			connect_fail ct_options lang_ct_param array_bind cs_diag \
 			get_send_data rpc_ct_param rpc_ct_setparam ct_diagclient \
@@ -44,6 +45,5 @@ AM_LDFLAGS	=	-no-fast-install
 else
 AM_LDFLAGS	=	-no-install
 endif
-#IBS		=	../libct.la @NETWORK_LIBS@
-LIBS		=	../.libs/libct.a @NETWORK_LIBS@
+LIBS		=	../libct.la -static @NETWORK_LIBS@
 CLEANFILES	=	tdsdump.out

